import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-final-trainee-report',
  templateUrl: './final-trainee-report.component.html',
  styleUrls: ['./final-trainee-report.component.css']
})
export class FinalTraineeReportComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

  onPrint() {
    window.print();
  }

}
